.catalog-price {
	 color:red;
}
div.catalog-section-foto table td {
	margin:0px;
	padding:0px;
}
div.catalog-section-foto
{
width:631px;
background:url('images/products_foto_bg.png') top no-repeat;
}
div.catalog-section-foto .iblock_name
{
width:213px;
height:24px;
padding:42px 0px 0px 12px;
color:#fff;
font-size:18px;
font-weight:bold;
}
div.catalog-section-foto .iblock_desc
{
width:380px;
height:38px;
text-align:justify;
color:#000;
padding: 12px 14px 12px 14px;
}
div.catalog-section-foto .cell_second, div.catalog-section-foto .cell_even
{
height:160px;
width:316px;
}
div.catalog-section-foto .cell_first, div.catalog-section-foto .cell
{
height:160px;
width:315px;
}
div.catalog-section-foto .cell_first
{
background:url('images/first_cell_bg.gif') top no-repeat;
}
div.catalog-section-foto .cell_second
{
background:url('images/second_cell_bg.gif') top no-repeat;
}
div.catalog-section-foto .cell
{
background:url('images/cell_bg.gif') top no-repeat;
}
div.catalog-section-foto .cell_even
{
background:url('images/even_cell_bg.gif') top no-repeat;
}

.product_desc a.product_name
{
color:#35498e;
font-size:14px;
text-decoration:none;
}
.product_desc a.product_name:hover
{
text-decoration:underline;
}

div.catalog-section-foto .product_desc
{
padding: 0px 0px 0px 15px;
text-align:left;
}
div.catalog-section-foto div.buttons_bd
{
margin:10px 0 0 0;
}
div.catalog-section-foto div.buttons_bd a
{
display:block;
float:left;
margin-right:10px;
width:78px;
height:37px;
text-decoration:none;
font-weight:bold;
font-size:90%;
}
div.catalog-section-foto div.buttons_bd a.buy
{
background:url(images/buy.png) no-repeat;
color:#a2228d;
padding:3px 0 0 0;
text-align:center;
}
div.catalog-section-foto div.buttons_bd a.download
{
background:url(images/download.png) no-repeat;
padding:3px 0 0 7px;
color:#34488d;
}